Subject: bug#46495: 28.0.50; [native-comp] Build fails for 32bit --with-wide-int

From: Eli Zaretskii <[email-masked]>
Date: Sun, 14 Feb 2021 17:59:41 +0200

> From: Andy Moreton <[email-masked]>
> Date: Sat, 13 Feb 2021 20:23:20 +0000
> 
> > Can you run a compilation from Emacs that runs under GDB?
> 
> How do I do that in a way that captures only the relevant subprocesses ?

That's "set follow-exec-mode" in GDB, but I don't know if it works on
Windows.